• Dennis Nienhüser's avatar
    Fix automoc related cmake warnings · ba768c96
    Dennis Nienhüser authored
    Fixes warnings about using automoc in relaxed mode which was required
    for keeping compatibility with older cmake versions. Minimum cmake
    version is now 2.8.6.
    
    REVIEW: 124333
    ba768c96
PluginManager.cpp 7.46 KB